map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 80dbc68d-faf6-4803-81de-0fe47fe48659
  playerICName: Hunter Bratton
  playerOOCName: ARandomHunter
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 66361
endTick: 698082
duration: 00:04:10.6330827
fileCount: 15
size: 3682441
uncompressedSize: 23529013
endTime: 06:27:49.3433973
...
